Version: app-officeext/languagetool 3.5:0

Depends On: office_implementation_libreoffice? ( || ( app-office/libreoffice[java] app-office/libreoffice-bin[java] ) ) office_implementation_openoffice? ( app-office/openoffice-bin[java] ) app-arch/unzip

USE Flags:office_implementation_libreoffice office_implementation_openoffice

Version: app-officeext/languagetool 3.4:0

Depends On: office_implementation_libreoffice? ( || ( app-office/libreoffice[java] app-office/libreoffice-bin[java] ) ) office_implementation_openoffice? ( app-office/openoffice-bin[java] ) app-arch/unzip

USE Flags:office_implementation_libreoffice office_implementation_openoffice

3.43.5
"amd64 x86""~amd64 ~x86"
comments powered by Disqus